Subject: UK butterflies

From: Michael Healy <[email-masked]>
Date: Tue, 4 Jun 1996 13:34:25 -0400

First sighting of a Small Copper (Lycaena phleas)  --welcome since I've
only seen one at this site late last season.  Orange Tips (Anthocaris
cardamine) still very common, including females with very black tips to the
forewings.
My books give Cynthia cardui (not Vanessa) for the Painted Lady.  Am I
especially up to date, or are the Brits at their usual 'everyone out of
step but me' tricks?  One seems to have settled on a path between two
cereal fields heavily treated with weedkiller, into which it flies when
disturbed.  Goodness knows what it finds attractive there.
Michael Healy